/* 
    Document   : sidebar
    Created on : 21 nov. 2012, 11:25:59
    Author     : whodunit_stage
    Description:
        Purpose of the stylesheet follows.
*/
/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
/********************************************************************************/
/************************************ SIDEBAR ***********************************/
/********************************************************************************/
div.sidebar {
  width: 330px;
  height: auto;
  float: right;
  margin-top: 11px;
  position: relative;
  padding-bottom: 20px;
}

.liste div.sidebar {
  margin-top: 26px;
}

.side div.sidebar {
  margin-top: 30px;
}

.shadow_sidebar {
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

/* ************** SIDEBAR A LA UNE ************** */
div.sidebar.alaune {
  margin-top: 14px;
  height: 475px;
  margin-bottom: 0px;
  background: url("../img/fond_sidebar_une.png") no-repeat 0 0;
}

/* ************** CE MOIS-CI ************** */
div.sidebar.alaune .cemoisci {
  margin: 25px 0 0 15px;
  width: 295px;
  height: 290px;
  font-family: "proximanova-sb";
}

div.sidebar.alaune .cemoisci h2 {
  font-size: 28px;
  color: white;
  margin: 0;
  height: 24px;
}

div.sidebar.alaune .cemoisci h3 {
  font-size: 24px;
  color: #2f2f2f;
  margin: 0 0 6px 0;
}

div.sidebar.alaune .cemoisci .remontee {
  width: 295px;
  clear: left;
  margin-bottom: 7px;
  height: 71px;
  overflow: hidden;
}

div.sidebar.alaune .cemoisci .remontee:hover .texte_remontee .surtitre {
  color: #3e3e3e;
}

div.sidebar.alaune .cemoisci .remontee:hover .texte_remontee p {
  color: #3e3e3e;
}

div.sidebar.alaune .cemoisci .remontee img {
  float: left;
  width: 92px;
  margin-right: 10px;
}

div.sidebar.alaune .cemoisci .remontee .texte_remontee {
  float: left;
  width: 190px;
}

div.sidebar.alaune .cemoisci .remontee .texte_remontee .surtitre {
  color: #cccccc;
  font-size: 12px;
  height: auto !important;
  line-height: 14px;
}

div.sidebar.alaune .cemoisci .remontee .texte_remontee p {
  font-size: 13px;
  line-height: 15px;
  color: white;
  width: 180px;
}

/* ************** ABONNEMENT CDM ************** */
div.sidebar.alaune .CDMabo {
  margin: 15px 0 0 15px;
  width: 295px;
  font-family: "proximanova-regular";
}

div.sidebar.alaune .CDMabo img {
  float: left;
}

div.sidebar.alaune .CDMabo .texte_pub_CDM {
  width: 190px;
  float: left;
  color: #d42f4e;
  margin-left: 10px;
}

div.sidebar.alaune .CDMabo .texte_pub_CDM h2 {
  font-size: 28px;
  height: 25px;
  margin-top: 0px;
}

div.sidebar.alaune .CDMabo .texte_pub_CDM h3 {
  font-size: 16px;
  margin-bottom: 5px;
}

div.sidebar.alaune .CDMabo .texte_pub_CDM a.sommaire {
  font-size: 11px;
  color: white;
  background: url("../img/picto_dl.png") no-repeat 0 50%;
  padding-left: 15px;
  font-family: "Arial";
  font-weight: 400;
}

div.sidebar.alaune .CDMabo .texte_pub_CDM a.sommaire:hover {
  color: #D42F4E;
}

div.sidebar.alaune .CDMabo .texte_pub_CDM .acheterCDM {
  width: 74px;
  height: 36px;
  margin: 15px 8px 0 10px;
  background-image: url("../img/bt_acheter.png");
  background-position: left top;
  float: left;
  background-repeat: no-repeat;
}

div.sidebar.alaune .CDMabo .texte_pub_CDM .acheterCDM:hover {
  background-position: left bottom;
}

div.sidebar.alaune .CDMabo .texte_pub_CDM .abonnementCDM {
  width: 91px;
  height: 36px;
  margin: 15px auto 0 auto;
  background-image: url("../img/bt_abo_ligne.png");
  background-position: left top;
  background-repeat: no-repeat;
  /*float:left;*/
}

div.sidebar.alaune .CDMabo .texte_pub_CDM .abonnementCDM:hover {
  background-position: left bottom;
}
